<?xml version="1.0" encoding="utf-8"?>

<!--
  Para obtener más información sobre cómo configurar la aplicación de ASP.NET, visite
  http://go.microsoft.com/fwlink/?LinkId=169433
  -->

<configuration>

    <system.web>
       <httpRuntime 
       maxRequestLength="2000000"
       requestValidationMode="4.5" 
       targetFramework="4.5"  />
      <compilation debug="true" targetFramework="4.5" />
      
    </system.web>

</configuration>
